+++
title = "GameFi is going to be the next big thing"
date = "2021-09-08T13:39:46+02:00"
tags = ["defi"]
categories = ["defi"]
banner = "https://img.chainnews.com/material/images/8d14dca29924e35849561f36dbb1d6c4.jpg-article"
+++

Could an Autumn of GameFi follow last year’s Summer of Defi? Some are betting on the merger of decentralised finance and gaming as the hot new trend.

Could an Autumn of GameFi follow last year’s [Summer of Defi](https://www.coindesk.com/comp-below-100-defi-summer-over)? Some are betting on the merger of decentralised finance and gaming as the hot new trend.

[Play-to-earn blockchain game **Axie Infinity**](https://stockhead.com.au/cryptocurrency/axie-to-infinity-play-to-earn-token-now-the-no-31-crypto-after-parabolic-rise/) has yield farming elements. Optimised yield farm platform **Beefy Finance** [last month launched a lottery-like prize pool, Moonpot](https://stockhead.com.au/cryptocurrency/interview-with-a-mooncow-unstoppable-yield-optimiser-beefy-finance-is-now-gamifying-defi-with-moonpots/).

Other decentralised exchanges are trying to make the drudgery of yield farming fun, like **DinoSwap**, which [announced](https://www.globenewswire.com/news-release/2021/08/06/2276646/0/en/DinoSwap-Becomes-Third-Leading-DeFi-Platform-on-Polygon-Just-Two-Weeks-after-Launch.html) earlier this month it had become the third-biggest defi platform on Polygon just two weeks after launch. It [credited](https://www.globenewswire.com/news-release/2021/08/06/2276646/0/en/DinoSwap-Becomes-Third-Leading-DeFi-Platform-on-Polygon-Just-Two-Weeks-after-Launch.html) in part “unique gamification opportunities” on the platform such as “Extinction Pools” for token staking.

And of course, leading **Binance Smart Chain** exchange **PancakeSwap** has its own gamification elements with its “syrup pools” and lotteries, as does **ShibaSwap**.

The Tron Foundation [earlier this month partnered with APENFT and WINKLink](https://cryptonews.com/news/justin-sun-ventures-into-gamefi-projects-with-usd-300m-tron-11377.htm) to launch a $300 million incubator, TRON Arcade.

“GameFi is going to be the next big thing that makes the DeFi, NFT, and larger crypto space easy to understand and be involved in,” **Tron** founder Justin Sun [said in the announcement](https://cryptobriefing.com/tron-foundation-launches-300m-gamefi-focused-fund/).

“Neil Apestrong,” the project lead of **BUSTA**, whose token sale [will launch later today](https://starterxyz.medium.com/busta-the-next-generation-in-gamefi-arrives-on-binance-smart-chain-8de70e64475d) on crypto launchpad [Starter](https://starter.xyz/#/home), sees the trend intensifying.

“We are taking iGaming and DeFi to the next level, as there’s just so much untapped potential with the technology available that people aren’t utilising yet,” “Apestrong” said in an announcement.

“We’ve taken advantage of that and intricately designed our ecosystem in a way that makes our games fun and rewarding to play, incentivises holding and staking our $BUST token, and allows our community to grow exponentially.”

The Binance Smart Chain project is trying to be a complete gamified finance ecosystem, featuring games such as a progressive jackpot lottery, its own yield farm and referral rewards.

Users who don’t want to play games will essentially “be the house,” as the jackpots will feature a “house edge” that is distributed back to the tokenholders in the form of rewards.

Its signature game at the moment is **[BUSTaCRASH](https://crash.busta.gg/)**, in which users earn increasing rewards as a rocket ship flies into the sky. But if they don’t claim their winnings before it crashes, they lose their bet.

There’s also **[Dogemon Go](https://dogemongo.com/)**, a smartphone augmented reality game that’s kind of a cross between Pokemon Go and **Dogecoin**.

By catching “Dogemon,” players earn DOGO credits that they can swap for DOGO tokens on the Binance Smart Chain.

“The Dogemons are waiting for you – Start Now and catch them all!,” its [website reads](https://dogemongo.com/).

The project appears to have just launched last month.
