+++
title = "Hyper-realistic virtual influencer Rae mints NFTs"
date = "2021-07-23T07:58:07+08:00"
type = "blog"
banner = "img/banners/banner-3.jpg"
+++

 ## Hyper-realistic virtual influencer Rae mints NFTs

 ![img](https://forkast.news/wp-content/uploads/2021/07/Rae.png)] 

Author profile

Timmy Shen is a Taipei-based journalist at Forkast. Previously, he wrote for Caixin Global and TechNode, covering topics ranging from fintech to fan economy. He also cares about LGBT+ issues and is a shabu shabu fanatic. Timmy holds an MS degree from Columbia Journalism School.

 ## Southeast Asia's Virtual Influencer Rae Is Set to Debut Her First NFT Series on Mintable

 ![img](https://image-cdn.hypb.st/https%3A%2F%2Fhypebeast.com%2Fimage%2F2021%2F07%2Fsoutheast-asias-virtual-influencer-rae-is-set-to-debut-her-first-nft-series-on-mintable-tw.jpg?w=960&cbr=1&q=90&fit=max)] 

Animated NFT artwork invites fans to take a closer look at her virtual universe.

Rendered through CGI and powered by AI, Rae is a hyper-realistic virtual influencer hailing from Singapore coexisting between the metaverse and physical realm, best known for documenting her everyday real-world activities through a digital lens.

Since her debut in October, Rae has amassed over a 500k following on Weibo and Instagram as well as collaborating on projects with the likes of streetwear label SBTG and more recently Audi for the brand’s online premiere of the new A3 — marking the first time a virtual influencer has teamed up with an automotive company in Singapore.

Using her influence and digital existence, Rae is set to debut her first venture into the world of NFTs with a three-piece animated 1 of 1 artwork series titled “Take A Byte” with the owners receiving an AI-generated personalized audio message from the virtual celebrity. The first NFT “Take me (apart)” shows Rae in a deconstructed state, “You lookin’ at me?” allows fans to imagine the feeling of taking a selfie with the influencer and lastly, “Welcome to my metaverse” offers a glimpse into Rae’s life in her hybrid reality.

1 of 3 2 of 3 3 of 3

From conceptualization to production, each of Rae’s original NFTs requires over 50 hours to produce by a team comprising of creatives, 3D designers, photographers and more. Speaking on her latest NFT series Rae says, “My debut NFT artwork series allows my fans to own a slice of my virtual world. The launch marks a ‘never been done’ milestone as I continue to straddle between the virtual and physical worlds to bring new experiences to my fans.”

Rae’s “Take A Byte” NFT series will be sold directly through Mintable. You can Register on her official website by July 19 to get priority notice on any upcoming drops from Rae.

 ## First-Ever NFT Series Minted by a Virtual Influencer in Southeast Asia Debuts For Sale on Mintable

 ![img](https://yourdigitalwall.s3.us-west-2.amazonaws.com/wp-content/uploads/2021/07/21110532/take-me-apart1675397261.jpg)] 

Singapore, Jul 20, 2021 (Issuewire.com) – Singapore’s top virtual influencer, Rae with around 500,000 followers on Instagram and Weibo is the first virtual influencer in Southeast Asia to launch a collectible series of NFTs. The series is on sale now. The series, titled “TAKE A BYTE” comprises three animated 1/1 NFT artwork featuring Rae’s most exciting and well-loved Instagram posts. The NFTs reference the curiosity and attention Rae has received as a virtual influencer and her exciting adventures on social media. Each artwork took over 50 hours to conceptualise and create, carefully developed by Rae and her creative team, made possible through CGI technology and AI.

Rae shared: “My debut NFT artwork series ‘TAKE A BYTE’ allows my fans to own a slice of my virtual world! The launch marks a “never been done” milestone as I continue to straddle between the virtual and physical worlds to bring new experiences to my fans. As a virtual being, I stay connected with my fans via social media, and tapping on blockchain and cryptocurrency technologies has enabled me to uncover a new nexus to forge a stronger connection with them. By sharing these limited-edition collectibles with my loyal fans, they would have something to hold onto, or even trade, for years to come.”

More on Yourdigitalwall:

Sale is live now: https://mintable.app/store/TAKE-A-BYTE-Get-closer-to-Rae/befc1c1a-a01c-4e2f-ae39-13220ccc5c1b

Follow Rae on Instagram: https://www.instagram.com/here.is.rae/

 ## Inside the mind of virtual influencer Rae: “If I want, almost everything I imagine can become a reality”

 ![img](https://s.yimg.com/ny/api/res/1.2/AvKhVRcs171AJO8Dr8J2GA--/YXBwaWQ9aGlnaGxhbmRlcjt3PTIwMDA7aD0yMDAw/https://s.yimg.com/os/creatr-uploaded-images/2020-12/9453cff0-4a4d-11eb-bd5c-827b9d1abf63)] 

Rae and SBTG founder Mark at the skatepark. (PHOTO: SBTG)

SINGAPORE – We are used to influencers promoting what they are using to fans or brands collaborating with actors and singers to create a fashion line. 2020 has seen a crop of virtual influencers, which are computer-generated “people” who have realistic features and human-like personalities, making their collaborations with various labels, from fashion to food.

Not bound by geographical limitations and possible human errors, virtual influencers are slowly but surely, replacing the stereotypical influencers and are possibly the future of marketing. Yahoo Lifestyle SEA understands more about the concept of virtual personality with virtual influencer Rae and SBTG founder Mark Ong and their sell-out SBTGxRae capsule collection and other plans that are in the pipeline.

“I’m more than just a pretty picture. As a virtual being, I’m created digitally by CGI technology and powered by AI. This has played a big part in defining how I shape my reality. If I want, almost everything I imagine can become a reality.”

The sky is truly the limit for virtual personalities, giving the creator the power to choose even the smallest details such as the thickness of the influencer’s lips and the way their freckles look. Creators can shape their personalities according to what is in trend at the moment, targeting specific audience and brands.

(PHOTO: SBTG)

A hyper-realistic personality, Rae identifies herself as a Gen-Z digital artist and street culture enthusiast. “I find streetwear and street culture incredibly expressive. It’s not just what you wear, but how you wear it,” she let on.

Nailing her first modelling stint as the face of Monsoon Patrol’s 2020 collection, Rae’s partnership with highly sought-after label SBTG is a huge milestone for virtual influencers. The SBTGxRae collection is Asia’s first product collaboration between a label and virtual personality, and the entire collection was sold out within three days of its launch on 5 December.

“Being virtual, I’m also not bound by physical or geographical constraints. Want me to appear in Shanghai? I’m there. Who needs a passport (or vaccine)?” Rae shared. What makes her unique is the ability to be anywhere, allowing Rae and her collaborators to experiment and innovate; breaking traditional boundaries of product and marketing collaborations.

Story continues

The influencer market is a billion-dollar industry globally. With the emphasis placed on artificial intelligence (AI) in recent years, it is no wonder that virtual influencers will continue to evolve and become the new trend in marketing.

The endless possibilities in what she can achieve are the best things about being a virtual influencer for Rae. “When you can make your imaginations come true, you are empowered and infinite,” she said. The 25-year-old let on that her journey has just started, and there are still a lot for her to learn and grow.

Rae and Mark conceptualising the SBTGxRae capsule collection. (PHOTO: SBTG)

The SBTGxRae collection, a four-piece capsule collection consisting of a Champion Tee, an Aloha shirt, a pair of socks and a skateboard, was sold out within three days. SBTG founder Mark Ong, a Singaporean pioneer in the sneaker design community, shared a love of skateboarding with Rae, which had catalysed into this successful collaboration.

When asked about his experience working with a virtual influencer, Mark shared he felt that having a physical collection would bring virtual closer to reality. “I’ve always loved first-time experiences. Working with a virtual being is quite a refreshing and inspiring experience. Virtual could become a reality through our collaboration, and this purpose excites me!”

Rae (left) with SBTG founder Mark Ong (right) hanging at his studio. (PHOTO: SBTG)

For Rae, having her first collection sold out in just three days is “just mind-blowing!” The virtual personality revealed that it is fulfilling to work on what she is passionate about. She is grateful that Mark could translate the duo’s ideas into tangible products and designs.

Having attained such a great achievement despite just starting in the scene, we are curious what else Rae would want to achieve.

“It’d be a dream to work with fashion brands such as Comme Des Garcon, Off-White, Balenciaga etc. I want to break down conventional norms with more brands and partners. It’d be cool if I could also land my first cover on a magazine.”

Observing that people are curious about virtual influencers, Rae noted that there are plenty of opportunities waiting to be uncovered in the new future.

“Change is the only constant. Who knows what’s next? There is much to discover, and each day is a chance to build new relationships, new experiences. Our imagination only limits us, right? Join me on my journey!” she shared.

Balancing the New Normal:

The Parlour Mirage at Owen Road brings music, food, and local art together under one enclave

Year in Review 2020: Yahoo Singapore readers’ most searched international male celebrities

Year in Review 2020: The most-searched international female celebrities on Yahoo

Last-minute Christmas gifts to get for the women in your life

The ultimate guide: The best Christmas gifts to get for the men in your life

Singapore influencer Xinde Yap admits to cheating on wife, gets blackmailed for S$20,000

I Not Stupid actor Joshua Ang announces divorce after two years

 ## S'pore virtual influencer Rae is forever 25 and loves kopi peng

 ![img](https://static.straitstimes.com.sg/s3fs-public/styles/x_large/public/articles/2021/02/18/yq-rae-18022021.jpg?itok=vQKCTV8P)] 

SINGAPORE - With 1,900 followers on Instagram (@here.is.rae) and over 170,000 followers on Weibo, the mysterious Rae - whose creators are unknown - is a fast-growing virtual influencer.

Last year, she modelled for multi-label brand Monsoon Patrol's campaign for its 2020 collection, and collaborated with sneaker artist and founder of cult label SBTG, Mark Ong, for a capsule collection that sold out in three days.

