+++
title = "KardiaChain Launches My DeFi Pet, a Decentralized Creature Collecting Game"
date = "2021-09-07T13:39:46+02:00"
tags = ["defi"]
categories = ["defi"]
banner = "https://p2enews.com/wp-content/uploads/2021/07/My-DeFi-Pet-Starter-Guide_Opt2.png"
+++

Cross-blockchain virtual pet game combines DeFi, NFT collectibles, and players’ own personalities.

HO CHI MINH CITY, VIETNAM / ACCESSWIRE / May 14, 2021 / [KardiaChain](https://pr.report/1ODpJPHm), the first decentralized, interoperable, and self-optimized blockchain infrastructure platform, has launched My DeFi Pet, a mobile NFT collectibles game combining traditional game architecture with advanced blockchain technology and decentralized finance features to create a one-of-a-kind experience.

[My DeFi Pet](https://pr.report/KoCbNIW7) was developed in coordination with TopeBox, a top games developer in Vietnam whose previous releases have had more than 100 million downloads globally. Players can collect pets by purchasing eggs using in-game currency, bidding for creatures at the platform’s auction house, or breeding them to acquire their offspring. Players can then raise and train their creatures to prepare them for arena battles. The game offers over 2 million varieties of pets with different characteristics to unlock and discover.

Unlike most creature collecting games, My DeFi Pet players actually own the pets they create, which can be used for a variety of DeFi applications including staking, swapping, trading, or lending and borrowing. Using these methods, players can earn DPET and NFT tokens, which can be traded across blockchains (currently Binance Smart Chain and KardiaChain) and used to buy additional creatures or strengthen their existing ones. Players have the opportunity to participate in special seasonal events with prize pools of up to $100,000.

My DeFi Pet’s IDO was held in April, and its DPET token is listed on Kickpad, Mantra DAO, nami.exchange, Bilaxy, PancakeSwap, and Uniswap. Investors and backers of the game include Animoca, OKEx Blockdream Ventures, Spark Digital Capital, DFG, AXIA8, M6, Kardia Ventures, ConsensusLab, Megala, and Clovers Ventures.

The game offers a unique experience where players can not only enjoy a game but at the same time have the opportunity through their play to invest in a digital asset that could increase in value over time.

My DeFi Pet is available now on Android and iOS. PC and mobile users can access the game using the web-based version, including iOS users.

About KardiaChain

KardiaChain is a blockchain infrastructure that helps connect other blockchains. They invent non-invasive, cross-chain technology to create hybrid blockchain solutions, working with major service providers to blockchain-ize conventional business models. They aim to solve the problem of fragmentation in existing blockchain ecosystems, creating a unified platform that combines all participants’ strengths to pave the way for global blockchain mass-adoption.