+++
title= "Uberduck uses AI to make MF DOOM, Tupac, Biggie and more sing your lyrics"
date= 2021-07-20T22:48:22+08:00
tags = ["AI", "text to speech"]
type = "blog"
categories = ["AI"]
banner = "img/banners/banner-3.jpg"
+++

 ## Uberduck uses AI to make MF DOOM, Tupac, Biggie and more sing your lyrics

 ![img](https://www.musictech.net/wp-content/uploads/2021/06/MF-DOOM-Getty@1400x1050.jpg)] 

A new free AI text-to-speech service, Uberduck, enables you to hear rappers, cartoon characters and celebrities recite your text.

Uberduck lets you choose voices from a range of categories – the Rappers category includes MF DOOM, Tupac, Notorious B.I.G, Snoop Dogg, Juice WLRD, Eminem, XXXTENTACION and more. Alternatively, you can browse categories and voices that include Donald Duck, Spongebob Squarepants, Alan Rickman, Stephen Fry, Yoda, and hundreds of other voices that have been modelled by users.

According to Uberduck’s site, the creator started work on the “speech toy” in 2020 with “the goal of creating a friendly, creative, open-ended dialogue agent”. The service has begun cropping up on TikTok videos after the app changed its text-to-speech voice. A voice actor claiming to be the original voice of the text-to-speech service filed a lawsuit after claiming she never agreed to be featured in TikTok.

Advertisement

Users are now flocking to Uberduck as a replacement voice generator for their videos. Naturally, this has resulted in some entertaining ‘covers’. Linkin Park’s Mike Shinoda published a video of Notorious B.I.G singing his track Happy Endings.

To use Uberduck, you’ll need to sign into the service using your email or Google account, but the process is straightforward once you’re in. Simply choose your voice and type the desired text into the box below and click ‘Synthesize’. It might take a minute or so depending on the amount of text you input, but you’ll soon be able to listen to and download the isolated AI vocal.

You’ll likely notice some algorithmic glitching in the vocal – the AI doesn’t quite get it perfect. But Uberduck is a glimpse of how eerily close we are to replicating voices of late rappers and celebrities, for better or worse.

Use Uberduck for free at uberduck.ai.

 ## Cop your favourite rapper’s voice with Uberduck

 ![img](https://happymag.tv/wp-content/uploads/2021/06/Uberduck.jpg)] 

Viral AI software Uberduck sings your lyrics with the grit of Tupac, the class of Attenborough, or the annoying tones of Spongebob.

Uberduck, the latest in text-to-speech AI technology, is taking your lyrics and re-routing them to the sounds of rappers, cartoons, characters, and celebrities.

It’s the online software that unsurprisingly has taken social media — especially TikTok — by storm with some of the most popular voices in the trend being that of Nicki Minaj and Kanye West.

With work on this creative speech tool beginning in 2020, fans have marvelled at the intuitive program, allowing you to choose from a vast array of iconic voices, shaking up speech patterns and turning your words into spoken art from some of the biggest celebrities.

It comes at a time where AI and deepfake trends are becoming abundant across the internet. It’s the 21st century’s answer to photoshopping and one that has seen Barack Obama call Donald Trump a “complete dipshit” or have Mark Zuckerburg bragging about having “total control over billions of people’s data”.

Although the Uberduck text-to-speech program is nothing more than a creative tool enabling users to have some fun with familiar voices and shake up the sounds of their lyrics, it does highlight greater growing trends in mimicking celebrities and cartoon characters through artificial intelligence.

It’s not if the robots will be in full control, but when. Before you know it, you could be recording your voice and turning it into the sound of your mum giving you permission to skip a day of school.

To have a go for yourself, head to Uberduck.

 ## How to change the text to speech voice on TikTok

 ![img](https://metro.co.uk/wp-content/uploads/2021/06/GettyImages-1169692106_1624282734.jpg?quality=90&strip=all&w=1200&h=630&crop=1)] 

TikTok’s voice feature reads any written text aloud. (Picture: Getty)

From humble beginnings as Musical.ly – a lipsyncing app – to one of the most dominant social media apps, TikTok has become a significant force in culture.

It has made multi-millionaires out of some of its breakout stars and has helped turn songs into hits.

In a move that shows the app is also committed to championing accessibility and forward-thinking, TikTok has a Text-to-Speech feature, which uses an in-house AI which reads captions and written text aloud.

For those with dyslexia or impaired eyesight, this feature makes TikTok a more user-friendly app. The downside, though, is that some TikTok users aren’t crazy about the voice that’s used.

North American users have recently led the charge in sussing out ways to change the voice, although the replacement didn’t go down well with everyone.

But, what about UK TikTok users? Can we swap voices in this country too?

How to pick a new Text-to-Speech voice on TikTok

First, you have to have the feature turned on.

To turn on text-to-speech on TikTok:

Select the video where you want the voice feature to be used.

Once the video is saved, select the add text option from the bottom of the screen.

After writing your text, press and hold on to the text box

From the options, select text-to-speech

The voice feature will be automatically applied and you can post the video on TikTok

However, if you want to change the voice reading out your text, TikTok doesn’t have an inbuilt feature to do that (yet).

So, you can use voice generators online to change the sound.

To change the voice, you’ll have to use an app or software that edits videos – some of the most popular text-to-speech websites and voice generators include uberduck.ai, voicegenerator.io and tts.mp3.com.

Some of these sites let you choose recognisable voices, like popular culture characters and celebrities.

Using a site like Uberduck, here’s how to change the voice on a TikTok.

Head to the website.

Type the text you want to use into the ‘speech to synthesize’ box.

Choose your voice.

Download the generated MP3 file.

Upload the MP3 file to any video editing app you have and align it with the video you want to upload to TikTok.

Save your new video with the new voice track and upload the video to TikTok.

These steps may differ between voice modifying apps, but the process will be similar across most of them – you’ll need to download an audio file and add it to a video file using an editor.

MORE : What is Alt TikTok and how is it different to Straight TikTok?

MORE : What is reality shifting, and does the TikTok trend work?

Follow Metro across our social channels, on Facebook, Twitter and Instagram.

Share your views in the comments below.

 ## Tupac Rapping Eminem Lyrics? This TTS Rapper AI Makes It Possible

 ![img](https://www.digitalmusicnews.com/wp-content/uploads/2021/06/ai-generates-rapper-versus-feat.jpeg)] 

Tupac Rapping Eminem Lyrics? This TTS Rapper AI Makes It Possible

A new text-to-speech AI allows users to generate lyrics to be sung in a specific rapper’s voice.

The Uberduck tool allows users to choose from multiple celebrities and enter text to hear them speak. This TTS AI can generate voices from rappers like Tupac, Eminem, Ice Cube, and Juice WRLD. It does a pretty impressive job of replicating a rapper’s specific flow.

That’s because you can synthesize speech into ‘calm’ or ‘intense’ lyrics. The distinction is there for Tupac and Eminem, mimicking these rapper’s specific flow during different parts of their music. The creator of the AI says the goal was to create an open-ended dialog agent.

“I built an interactive audio chatbot over WebRTC that generated text responses with a Transformer model and synthesized them to audio, but I found that speech synthesis was the most exciting part of the project,” the creator told TheNextWeb.

Uberduck has gained recognition on TikTok after the app was forced to switch its TTS voice. A lawsuit filed by the original TikTok TTS voice actress forced a less than stellar change. Many TikTok users sought out Uberduck as a replacement for their videos.

Now you can find TikTok videos with Biggie rapping new verses, or Kanye West rapping Bohemian Rhapsody.

Even Linkin Park’s Mike Shinoda posted a TikTok of his song Happy Endings as if rapped by Biggie. The AI does an admirable job at synthesizing text if you add extra vowels to extend syllables.

Faux Rapper AI – Rapper Voices Ripped Off

Tupac

Dababy

E-40

Eminem

Ice Cube

Jay-Z

Juice WRLD

Kanye West

Lil Jon

Lil Peep

Ludacris

MC Ride

MF Doom

Notorious B.I.G.

Rick Ross

Tyler, the Creator

XXXTENTACION

The tool is so scarily accurate that it has led to some concerns for misinformation and defamation. Uberduck’s terms of service prohibit users from using any of the outputs for commercial purposes or for the production of defamatory material.

Users must also clearly label the audio as generated by an AI. Since the tool can’t be used without a sign-up, users can be matched to content and banned for violating rules. The tool’s inventor says it will also remove any represented voices upon request.

This sort of thing walks a very thin line between being flattering and a rip-off of someone’s voice. Both California and New York have post-mortem right of publicity laws. Those laws could prevent tools like this from being widely used in the future.


 ## What is ‘Uberduck.AI’? TikTok text-to-speech gets viral hack

 ![img](https://www.dexerto.com/wp-content/uploads/2021/05/26/uberduck.jpg)] 

TikTok’s latest changes to the text-to-speech feature has creators on the app outraged, but some have decided a new version of the feature is even better than the original.

TikTokers have made their feelings known about the decision to change the popular text-to-speech feature to sound less like a monotone robot and more like an extremely enthusiastic woman, totally changing the subtle comedic effects that the feature originally gave.

This is because of a lawsuit between ByteDance – the creators of TikTok – and professional voice actor Beverly Standing. Standing sued ByteDance in mid-May for using her voice in the text-to-speech setting without permission.

Advertisement

The voice actor’s lawsuit states that she was hired to do work in 2018 for the state-backed Chinese Institute of Acoustics research body to use in translations and that TikTok has used them without paying her, and it has caused damage.

Despite the disappointment in the new voice, users have instead found a feature that totally transforms the text-to-speech voice into something much funnier.

Uberduck.AI is a tool that allows you to make any text sound like it’s been read by a celebrity or fictional character, and the results are incredible.

There are a huge number of options for what kind of voice you can use including a number of different cartoon voices from shows such as Rick & Morty or South Park, politicians such as John F. Kennedy, or rappers such as Eminem and Kanye West.

Advertisement

The tool even allows you to use the voices of famous YouTubers like Markiplier and Jacksepticeye.

Read More: Corpse Husband teases new collab song with Bring Me The Horizon

If you join the Discord server for the tool, you can also find instructions for how to upload another voice of your choice or get help from others who know how to.

How to use Uberduck.AI

Type Uberduck.ai into your browser. Log in using Discord. Select a type of voice, followed by the name of the person or character. Type in any text you’d like to convert to speech and hit enter. Listen back to the bizarre sound of a celebrity or character saying anything you want. Download the MP3 to use in your videos.

The tool may have many more voices to choose from in the future, and it could well be the future of TikTok videos as we know it.


